Subject: Re: Goldman Sachs - ECI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 May 2001 05:44:00 -0700 (PDT)

Stephanie, please follow - up to find out the account number, confirm the 
execution date and get the documents back.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/

	Stephanie Panus
	05/21/2001 12:29 PM
		
		 To: Cheryl Nelson/NA/Enron@Enron
		 cc: 
		 Subject: Re: Goldman Sachs - ECI

I have left a message with Nikki Kroll today.

	Cheryl Nelson
	Sent by: Cheryl Nelson
	05/21/2001 10:50 AM
		 
		 To: Stephanie Panus/NA/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT
		 Subject: Goldman Sachs - ECI

Stephanie, 

I have asked a couple of times but still have not heard back from you about 
what happened to the Goldman Sachs completed agreements I gave you on 
Thursday 10th to get signatures and send to Goldman.  When Tom and I spoke 
this morning he expressed angst that Goldman did not have the Agreement yet.  
Can you tell me today where those documents are and whether or not they went 
out to Goldman?

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/
----- Forwarded by Cheryl Nelson/NA/Enron on 05/21/2001 10:45 AM -----

	Cheryl Nelson
	Sent by: Cheryl Nelson
	05/17/2001 11:37 AM
		 
		 To: Stephanie Panus/NA/Enron@Enron
		 cc: Tom Doukas/Enron@EnronXGate
		 Subject: Goldman Sachs - ECI

Hi Stephanie, can you call Pam Coleman or whomever you sent the agreement to 
at Goldman last Thursday to get an account number and confirmation?  Thanx.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/